Bienvenido(a), Visitante.
Puedes ingresar o registrarse.
¿Perdiste tu email de activación?
 
 


Inicio Ayuda Buscar Calendario Ingresar Registrarse
Noticias:


C4DES  |  CINEMA 4D  |  Plugins  |  Tema: ArchiCAD 11 Exchange para CINEMA 4D 0 Usuarios y 1 Visitante están viendo este tema. « anterior próximo »
Páginas: [1] Ir Abajo Imprimir
Autor Tema: ArchiCAD 11 Exchange para CINEMA 4D  (Leído 2272 veces)
al
Comenzando
*

Karma: 0
Desconectado Desconectado

Mensajes: 9


Email
« en: 17, Diciembre ,2007, 08:01:49 pm »

Hola a todos,

estoy intentando instalar el ArchiCAD Exchange plugin y no hay manera.

¿Os funciona correctamente?


Os adjunto una imagen del proceso de instalación que he seguido.. me da error al ejecutar el archivo que he descargado de la pagina de maxon:
Installer C4D CAD Patch


saludos,

alberto
En línea
VIPER
Inquieto
***

Karma: 5
Desconectado Desconectado

Mensajes: 149


Email
« Respuesta #1 en: 17, Diciembre ,2007, 08:15:41 pm »

Hola

Bueno tienes que instalar el plug in original y luego usar el patch debido que es solo una actualizacion el patch requiere la version anterior y completa del plug.
Por otro lado yo no lo he probado en XP64 no tengo la menor idea si funciona en xp64 pero por lo que veo en el adjunto solo mensiona xp y win2000 por lo que quizas tambien te esta produciendo ese error.
Sin embargo si tienes la version 10.5 ya viene el importador de archicad listo para usar.
Solo tienes que tener el exportador de Archicad instalado en tu archicad.

Suerte.
En línea
al
Comenzando
*

Karma: 0
Desconectado Desconectado

Mensajes: 9


Email
« Respuesta #2 en: 17, Diciembre ,2007, 09:17:39 pm »

gracias viper!

llevo mucho tiempo dandole vueltas a este plugin y no acabo de arrancar..

o sea que la version 10.5 viene con el importador de archicad listo?? supongo que este dato lo has podido comprobar.. lo digo porque los de nemetschek andas perdidos..
en tal caso mañana mismo pido la versión 10.5.. por no dar mas vueltas prefiero volverles a pagar otra actualización

muchas gracias de nuevo


saludos


alberto
En línea
eMac4D
Miembro Reconocido
*****

Karma: 71
Desconectado Desconectado

Sexo: Masculino
Mensajes: 1.672


…muerde a la manzana


WWW Email
« Respuesta #3 en: 17, Diciembre ,2007, 11:41:44 pm »

Hola para poder usar el archicad no es necesario pasar a la v10,5.

Simplemente tienes que instalar el plug,... y por lo que veo tu estas intentando instalar una actualizacion no el plug entero

>> "Update ArchiCAD 11 Exchange Plugin for Cinema 4D R10"
>> "Update Material Exchange Plugin for Cinema 4D R10"
En línea

VIPER
Inquieto
***

Karma: 5
Desconectado Desconectado

Mensajes: 149


Email
« Respuesta #4 en: 18, Diciembre ,2007, 07:58:28 am »

Asi es no es necesario pasar a la version 10.5 para poder usar el plug de exportacion de archicad a cinema porque lo puedes bajar o comprar me parece, pero en el cinema 10.5 vienen ya los diversos plugs para allplan, dxf, dwg y archicad tanto el de 9 como el de archicad 10 (que tambien lo puedes usar en el 11) ademas de otros,etc etc, el plug que se usa en cinema ese si hay que tenerlo completo (son de extension lib, cdl y otro mas)porque el usar solo la actualizacion no tiene sentido "ya que es solo una actualizacion"
En todo caso si tienes la posibilidad de adquirir el C4d en su ultima version no dejarias de ganar ;D ;D ;D

SALUDOS

En línea
chebi
Comenzando
*

Karma: 1
Desconectado Desconectado

Mensajes: 12


Email
« Respuesta #5 en: 09, Noviembre ,2009, 12:23:02 am »

Puedes probar el siguiente pluggin, es gratis

http://dinnye.neobase.hu/

Saludos
En línea
Páginas: [1] Ir Arriba Imprimir 
C4DES  |  CINEMA 4D  |  Plugins  |  Tema: ArchiCAD 11 Exchange para CINEMA 4D « anterior próximo »
Ir a:  


Ingresar con nombre de usuario, contraseña y duración de la sesión

Powered by MySQL Powered by PHP Powered by SMF 2.0.4 | SMF © 2006-2007, Simple Machines LLC XHTML 1.0 válido! CSS válido!
Página creada en 0.035 segundos con 23 queries.
INICIO | NOTICIAS| GALERIA | FOROS | RECURSOS | MAGAZINE